## golang-github-tcnksm-go-gitconfig 0.1.2

=== debian/changelog ===
golang-github-tcnksm-go-gitconfig (0.1.2-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 12:29:06 +0100

golang-github-tcnksm-go-gitconfig (0.1.2-1) unstable; urgency=medium

  [ Jongmin Kim ]
  * Initial release (Closes: #905262)

  [ Felix Lechner ]
  * Improve d/watch file
  * Set distribution to UNRELEASED in d/changelog
  * Set Standards-Version: 4.2.0
  * Add language to short package description so it starts with a capital letter
  * Change long description to avoid Lintian grammar warning ("we")
  * Remove non-existent Files-Excluded: in copyright
  * Use upstream's exact license text
  * Update copyright holder with repo owner
  * Add twitter handle for lack of email in published works
  * Isolate test environment

  [ Jongmin Kim ]
  * Update d/gbp.conf to use git-pbuilder
  * Add git to Build-Depends: in d/control
  * Improve long package description in d/control
  * Set Standards-Version: 4.2.1
  * Move upstream author's contact to Upstream-Contact: in d/copyright
  * Configure gbp-clone to auto-run origtargz in d/gbp.conf
  * Set debian-branch to 'debian/sid' in d/gbp.conf
  * Remove personally configurable keys from d/gbp.conf

 -- Jongmin Kim <jmkim@pukyong.ac.kr>  Thu, 25 Oct 2018 02:04:41 +0900
