=== debian/control ===
Source: golang-github-tcnksm-go-gitconfig
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Jongmin Kim <jmkim@pukyong.ac.kr>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-gomega-dev,
               git
Standards-Version: 4.2.1
Homepage: https://github.com/tcnksm/go-gitconfig
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tcnksm-go-gitconfig
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tcnksm-go-gitconfig.git
XS-Go-Import-Path: github.com/tcnksm/go-gitconfig
Testsuite: autopkgtest-pkg-go

Package: golang-github-tcnksm-go-gitconfig-dev
Architecture: all
Depends: ${misc:Depends},
         golang-gomega-dev
Description: Golang library for gitconfig values
 This package provides a library for using gitconfig values on the
 programs written in Go.
 .
 It enables to use global '~/.gitconfig' values and local git
 repository '.git/config' values in Go. It can be used for
 extracting gitconfig values like user name, email address,
 GitHub token, and other user-defined values.
