=== debian/watch ===
version=4
opts=\
filenamemangle=s/.+\/v([0-9\.]+)\.tar\.gz/golang-github-tcnksm-go-gitconfig-$1\.tar\.gz/ \
  https://github.com/tcnksm/go-gitconfig/releases .+/v([0-9\.]+)\.tar\.gz
